.notification {
    margin: 1.5rem;
    .section {
        font-size: 15px;
        margin: 2rem;
        form {
            font-size: 15px;
            .form-control {
                border-radius: 0;
            }
            input[type=radio] {
                position: absolute;
                visibility: hidden;
                margin-top: -2px;
                margin-left: -22px;
                cursor: pointer;
                -moz-appearance: none;

                &:checked:after, &:after {
                    visibility: visible;
                    font-family: FontAwesome;
                    display: inline-block;
                    color: #4586C6;
                }

                &:checked:after {
                    font-size: 18px;
                    content: "\f111";
                }

                &:after {
                    font-size: 18px;
                    content: "\f10c";
                }
            }

            .grid-radio {
                margin-top: 2%;
                display: grid;
                margin-left: 0.5rem;

                label {
                    cursor: pointer;
                    width: fit-content;
                }
            }
            .btn-group {
                min-width: 55%;
                display: inline-block;
                .custom-dropdown {
                    border: 1px solid #e0e0e0;
                    padding: 6px;
                    width: -moz-available;
                    width: -webkit-fill-available;
                }
                ul {
                    width: -moz-available;
                    width: -webkit-fill-available;
                    padding: 0;
                    position: relative;
                    margin-top: 0;
                    li {
                        border-bottom: 1px solid #c0c0c0;
                        a {
                            padding: 6px;
                        }
                        a:hover {
                            background-color: #6fa5d2;
                        }
                    }
                }
            }
            .dropdown-toggle::after {
                float: right;
                border-top: 0.5em solid;
                margin-top: 8px;
                margin-right: 5px;
                border-top: 0.5em solid;
                border-right: 0.4em solid transparent;
                border-left: 0.4em solid transparent;
            }
        }
    }
}

.pending-btn {
    margin: 3rem;
}

@media (max-width: 768px) {
    .notification {
        margin: 5%;

        .section {
            margin: 5%;

            .grid-radio {
                margin-left: 0;
            }
        }
    }
    .pending-btn {
        margin: 2px;
    }
}
